## bbe 0.2.2

=== debian/changelog ===
bbe (0.2.2-6) unstable; urgency=medium

  * QA upload.
  * debian/control
    - Add Rules-Requires-Root field.
    - Bump Standards-Version to "4.7.0".

 -- Alisson Siqueira Silva <alissonsiqueirasilva@alunos.utfpr.edu.br>  Mon, 17 Feb 2025 09:28:08 -0300

bbe (0.2.2-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:26:59 +0100

bbe (0.2.2-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields.
  * debian/compat: Dropped.
  * debian/source/options: Dropped, prefer default option.
  * debian/rules: Simplified.
  * debian/dirs: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Oct 2021 13:07:56 -0400

bbe (0.2.2-3) unstable; urgency=medium

  * debian/changelog
    - (Source): Update from Freecode to Sourceforge.
  * debian/control
    - (Build-Depends): add autotools-dev.
    - (Homepage): Update from Freecode to Sourceforge.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/rules
    - Update config.{sub,guess} and others (Closes: #727327).
  * debian/source/options
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 18 Oct 2016 15:45:15 +0300

bbe (0.2.2-2) unstable; urgency=low

  * New maintainer (Closes: #677763).
    - Move to packaging format "3.0 (quilt)".
    - Use hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): update to debhelper 9.
    - (Depends): Add ${misc:Depends}.
    - (DM-Upload-Allowed): Delete.
    - (Homepage): Update to Freshmeat.
    - (Maintainer): Set to QA group.
    - (Standards-Version): Update to .
    - (Vcs-*): Move URLs to point to Debian Alioth.
  * debian/copyright
    - Update to format 1.0.
  * debian/doc-base
    - New file.
  * debian/patches
    - (10): New. Correct typos in manual page (Closes: #637106).
      Patch thanks to A. Costa" <agcosta@gis.net>.
    - (20): New. Changes generated by Makefile from doc/*.{info,texi}.
  * debian/rules
    - Update to dh(1).
    - Delete dir.gz from info directory (Closes: #597451).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 02 Mar 2013 15:45:31 +0200

bbe (0.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #399577)
  * Update debian/watch file. (Closes: #450295)
  * Update upstream URL in debian/copyright.
  * Fix FTBFS when built twice in a row. (Closes: #424141, #442505)
    + Add Build-Depends on texinfo.
    + Move upstream doc/bbe.html out of the way during the build
      process.
  * Remove unneeded Build-Depends on autotools-dev.
  * Bump Standards-Version to 3.7.3.
  * Add the Homepage field and remove it from the long description.
  * Add the Vcs-Git/Vcs-Browser fields.
  * Add the DM-Upload-Allowed field.
  * Fix lintian warning "debian-rules-ignores-make-clean-error
    line 43".

 -- Aurélien GÉRÔME <ag@roxor.cx>  Tue, 05 Feb 2008 20:46:17 +0100

bbe (0.1.9-1) unstable; urgency=low

  * New maintainer. (Closes: #388074)
  * New upstream release. (Closes: #389989)
  * Update Standards-Version to 3.7.2.
  * Update package description with project homepage.
  * Add debian/watch file.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sun, 15 Oct 2006 19:01:38 +0200

bbe (0.1.8-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@debian.org>  Thu, 22 Dec 2005 19:06:17 -0600

bbe (0.1.4-1) unstable; urgency=low

  * Initial release.

 -- David Moreno Garza <damog@debian.org>  Sun, 16 Oct 2005 13:26:35 -0500
