=== debian/control ===
Source: bbe
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 texinfo,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/bbe.git
Vcs-Browser: https://salsa.debian.org/debian/bbe
Homepage: http://sourceforge.net/projects/bbe-/

Package: bbe
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: sed-like editor for binary files
 Editor like sed, but for binary files. bbe performs basic byte
 operations on blocks of input stream. bbe is a command line tool
 developed for Unix systems.
