=== debian/watch ===
version=3
http://sf.net/bbe-/bbe-(.*)\.tar\.gz
